html {overflow: scroll}
body {background-color: #FFFFFF;font-family: Tahoma, Arial}

p.head{color: #008080;font-size: 16px; border-bottom: thin solid #999999}
p.main{color: #666666;font-size: 12px;text-align:justify}
p.foot{color: #009999;font-size: 10px;text-align:center}
p.shead{color:#009999;font-size: 10px;border-bottom: thin solid #999999;z-index:0;}
p.smain a,p{color:#999999;font-size: 10px}
p.main1 {color: #666666;font-size: 12px;margin-left:0%;position:absolute}
p.main2 {color: #666666;font-size: 12px;margin-left:50%;position:absolute}

a {color: #008080;text-decoration:none}

img {border:0px}
img.thumb {width:75px; height:75px}
img.prof {position:absolute;left:370px;top:52px}
img.k1 {z-index:1;position:absolute;top:-93px;left:8px}
img.s1 {z-index:2;position:absolute;top:-60px;left:134px}

div.menu {border-top: thin solid #999999; border-bottom: thin solid #999999;text-align:right;width:800px}
div.navi {border-top: thin solid #999999; border-bottom: thin solid #999999;text-align:center;width:620px}
div.status {width:160px;position:absolute;top:70px;color:#009999;font-size: 10px;#999999}
div.smenu {border-top: thin solid #999999; border-bottom: thin solid #999999;text-align:centercolor:#999999;font-size: 10px}

div.main {position:absolute;top:150px;margin-left:50%;position:absolute;left:-400px}
div.content {width:620px;position:absolute;left:180px;top:20px;}


table {border:0px;border-spacing:0px}
table.status {color:#999999;font-size: 10px}
table.status a{color:#999999;font-size: 10px}
table.about {color: #666666;font-size: 12px;text-align:justify}